## org.eclipse.amp.amf.testing.parser.antlr
Class ATestAntlrTokenFileProvider

    java.lang.Object
      org.eclipse.amp.amf.testing.parser.antlr.ATestAntlrTokenFileProvider

All Implemented Interfaces:
  org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider

    public class ATestAntlrTokenFileProvider

extends java.lang.Object
implements org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider

Constructor Summary
`ATestAntlrTokenFileProvider()`

Method Summary
`java.io.InputStream` `getAntlrTokenFile()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ATestAntlrTokenFileProvider

    public ATestAntlrTokenFileProvider()

Method Detail

### getAntlrTokenFile

    public java.io.InputStream getAntlrTokenFile()

  Specified by:
    `getAntlrTokenFile` in interface `org.eclipse.xtext.parser.antlr.IAntlrTokenFileProvider`